# Package javax.transaction

Interface Summary
Interface | Description
--- | ---
Status |
Synchronization |
Transaction |
TransactionManager |
TransactionSynchronizationRegistry |
UserTransaction |

Exception Summary
Exception | Description
--- | ---
HeuristicCommitException |
HeuristicMixedException |
HeuristicRollbackException |
InvalidTransactionException |
NotSupportedException |
RollbackException |
SystemException |
TransactionRequiredException |
TransactionRolledbackException |